/*=============================== site-header ===============================*/
.site-header-top {
    position: relative;
    width: 100%;
    background: #fff;
    order: 4;
}
.site-header-middle {
    position: relative;
    top: 0;
    width: 100%;
    background: #fff;
    order: 2;
}
.site-header-middle-inner {
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
}
.site-header-middle-phantom {}
.site-header-bottom {
    position: relative;
    width: 100%;
    background: #fff;
    order: 3;
}
.site-header-fixed-mobile {
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    top: 0;
    width: 100%;
    margin: 0;
    background: #fff;
    box-sizing: border-box;
    z-index: 700;

    transition: padding 0.35s linear 0s, transform 0.35s linear 0s;
}
.site-header-fixed-mobile {
    min-height: 81px;
}
.site-header-fixed-mobile.is-hide {
    transform: translateY(-100%);
}
.site-header-fixed-mobile__inner {
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 0 10px 0;
    background: #fff;
    box-sizing: border-box;
}
.site-header-fixed-mobile.is-fixed .site-header-fixed-mobile__inner {
    position: fixed;
    z-index: inherit;
}
/*.csspositionsticky .site-header-fixed-mobile {
    position: fixed;
}*/

.site-header-middle .header__center {
    padding: 0px 0 20px 0;
    margin: 0;
    background: #fff;
    /*transition: padding 0.35s linear 0s;*/
}
.site-header-middle .header__inner {
    position: relative;
}
.site-header-middle .header-logo-col {
    /*transition: padding 0.35s linear 0s;*/
}
.site-header-middle .header-logo-year {
    /*transition: width 0.35s linear 0s, margin 0.35s linear 0s;*/
}
.site-header-middle .header-logo-year__two {
    /*transition: width 0.35s linear 0s;*/
}
.site-header-middle .header-logo-year__zero {
    /*transition: width 0.35s linear 0s;*/
}
.site-header-middle .site-name_block {
    width: 164px;
    /*transition: width 0.35s linear 0s;*/
}
.site-header-middle .office-panel {
    min-height: 0;
    margin-bottom: 26px;
    /*transition: min-height 0.35s linear 0s, margin 0.35s linear 0s;*/
}
.site-header-middle .header__search {
    /*transition: margin 0.35s linear 0s;*/
}
.site-header-middle .header-search-col {
    margin-top: 0;
}

.site-header-middle.is-sticky .header__center, .site-header-middle.is-fixed .header__center {
    padding-top: 10px;
    padding-bottom: 10px;
}
.site-header-middle.is-sticky .header-logo-col, .site-header-middle.is-fixed .header-logo-col {
    padding-top: 0;
}
.site-header-middle.is-sticky .header-logo-year, .site-header-middle.is-fixed .header-logo-year {
    width: 108px;
    margin-top: 0;
    margin-bottom: 0;
}
.site-header-middle.is-sticky .site-name_block, .site-header-middle.is-fixed .site-name_block {
    width: 126px;
}
.site-header-middle.is-sticky .office-panel, .site-header-middle.is-fixed .office-panel {
    min-height: 0;
    margin-top: 0;
    margin-bottom: 8px;
}
.site-header-middle.is-sticky .header__search, .site-header-middle.is-fixed .header__search {
    margin-top: -3px;
    margin-bottom: 10px;
}

.site-header-fixed-mobile .header-logo-col {
    min-height: 60px;
    padding-top: 0;
    align-items: center;
    transition: padding 0.35s linear 0s;
}
.site-header-fixed-mobile .header-logo-year {
    width: 44%;
    max-width: 108px;
    margin-top: 0;
    margin-bottom: 0;
}
.site-header-fixed-mobile .site-name_block {
    max-width: 126px;
}
.site-header-fixed-mobile .office-panel {
    margin-top: 0;
    min-height: 0;
}
body .site-header-fixed-mobile .button-burger {
    bottom: 0;
}

@media (min-width: 600px) {
    .site-header-middle .header__center {
        padding-bottom: 30px;
    }
}
@media (min-width: 768px) {
    .site-header-middle {
        position: -webkit-sticky;
        position: sticky;
        height: 0;
        min-height: 1px;
        display: flex;
        /*flex-direction: column;
        justify-content: flex-end;*/
        align-items: flex-end;
        z-index: 995;
    }
    .is-fixed .site-header-middle-inner {
        position: fixed;
        z-index: inherit;
    }
    .site-header-middle-phantom {
        height: 146px;
        order: 1;
    }
    .site-header-middle .header__center {
        padding-top: 30px;
    }
    .is-sticky .site-header-middle-inner .header__center {
        transform: translateY(100%);
    }
}
@media (min-width: 992px) {
    .site-header-top {
        position: relative;
        order: 1;
    }
    .site-header-middle-phantom {
        height: 154px;
    }
    .is-sticky .site-header-middle-inner {
        transform: translateY(100%);
    }
    .site-header-middle .header__center {
        padding-top: 23px;
        padding-bottom: 20px;
    }
    .is-sticky .site-header-middle-inner .header__center {
        transform: none;
    }

    .site-header-middle.is-sticky .header__search, .site-header-middle.is-fixed .header__search {
        margin-top: 2px;
        margin-bottom: 12px;
    }
}
/*===============================!site-header!===============================*/